Magick++ 6.9.6

Friends | List of all members
Magick::ImageRef Class Reference

`#include <ImageRef.h>`

## Friends
class | Image

## Detailed Description

Definition at line 25 of file ImageRef.h.

## Friends And Related Function Documentation

friend class Image
| friend

Definition at line 27 of file ImageRef.h.

The documentation for this class was generated from the following files:

- ImageRef.h
- ImageRef.cpp